local fn = _gn(0xCCE219C922737BFA)
--- _PLAY_SOUND_FROM_POSITION
function Global.PlaySoundFromPosition(audioName, x, y, z, audioRef, isNetwork, p6, p7, p8)
	return fn(_ts(audioName), x, y, z, _ts(audioRef), isNetwork, p6, p7, p8)
end
